Bug 193618 - gcl: broken upgrade path
gcl: broken upgrade path
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gcl (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-31 02:40 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-03 15:13:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-05-31 02:40:12 EDT
gcl has newer packages in older distro branches:

  3: 0:2.6.7-5.fc3
  4: 0:2.6.7-4.fc4
  5: 0:2.6.7-11.fc5
  6: 0:2.6.7-11.fc6

The FC3 package is newer than the FC4 one.
Comment 1 Gérard Milmeister 2006-06-03 15:13:25 EDT
fixed 0:2.6.7-4.fc4 -> 0:2.6.7-6.fc4

Note You need to log in before you can comment on or make changes to this bug.